.product-page-feature-tour-wrapper {
    padding-right: 0;
    padding-left: 0;
}

.feature-tour-wrapper-dark {
    background-color: #222222;
}

.FullSizeImgMobile {
	display: none;
}

.row {
	width: 100%;
    margin-right: 0;
    margin-left: 0;
}

.copyBackgroundDark {
    background: rgb(34 34 34 / 80%);
    padding: 1em;
}

.copyBackgroundLight {
    background: rgb(255 255 255 / 80%);
    padding: 1em;
}

.section-title-no-bottom-margin-feature-title {
	margin-bottom: 0;
}

.section-title-no-top-margin-feature-title {
	margin-top: 0;
}

.section-title-axiom-backs-under-feature-title {
	margin-top: 0;
}

.product-page-feature-tour-text-right-align, .product-page-feature-tour-img-right-align {
    width: 50%;
}

.product-page-feature-tour-img-left-align, .product-page-feature-tour-text-left-align {
    width: 50%;
}

.product-page-feature-tour-right-align, .product-page-feature-tour-left-align {
    padding-top: 0 !important;
    margin-top: 0 !important;
}

.product-page-feature-tour-img-right-align {
    padding-left: 0;
}

.featureLifestyleImgs {
    width: 100%;
    padding-top: 0.6em;
}

img.feature-tour-full-size-img {
    position: relative;
    width: 100%;
}

.feature-tour-header-logo-img {
    width: 60%;
}

.feature-tour-header-text {
    border-top: 2px solid #676767;
    padding-top: 1em;
    margin-top: 1em;
}

.product-page-feature-tour-subhead {
    font-size: 40px;
    text-transform: uppercase;
    padding-bottom: 0.3em;
    color: #777777;
    font-family: 'Lato';
    font-weight: 300;
    line-height: 1;
}

.featuresSubheadDiffColor {
    color: white;
}

.product-page-feature-tour-par {
    padding-right: 0 !important;
}

.full-size-title {
    font-size: 38px;
}

.par-dark {
	color: #d4d4d4;
}

.feature-tour-full-size-img-border-right {
	border-right: 1px solid #d3d3d3;
}

/* Responsive */

@media screen and (max-width: 1980px) {	
	.product-page-feature-tour-text-left-align {
	    padding-right: 9em;
	    padding-left: 0em;
	}
	
	img.feature-tour-full-size-img {
	    width: 100%;
	}
	
	.specTable {
	    padding: 2em;
	}
}

@media screen and (max-width: 1300px) {
	.product-page-feature-tour-text-left-align {
	    padding-right: 2em;
	}
}

@media screen and (max-width: 1200px) {
	#anchor-resources {
	    padding-top: 127px;
	    margin-top: -127px;
	}
	
	#anchor-feature-tour, #anchor-colors {
	    padding-top: 109px;
	    margin-top: -109px;
	}
	
	#anchor-options, #anchor-specs {
	    padding-top: 133px;
	    margin-top: -133px;
	}
	
	img.product-page-axGSP-main-logo {
	    padding-top: 2em;
	}
	
	.product-page-feature-tour-img-left-align, .product-page-feature-tour-img-right-align {
	    padding: 0;
	}
	
	.product-page-feature-tour-text-right-align {
		padding: 0 0 0 2em;
	}
	
	.product-page-feature-tour-subhead {
	    font-size: 1em;
	}
	
	.feature-tour-header-logo-img {
	    width: 30%;
	}
	
	.feature-tour-header-text {
	    padding-top: 0.5em;
	    margin-top: 0.5em;
	}
	
	.full-size-title {
	    font-size: 1.2em;
	}
}

@media screen and (max-width: 800px) {
	.product-page-feature-tour-par, .product-page-feature-tour-par2, .product-page-color-title, .numberedContent {
        font-size: 0.7em;
    }
    
    .copyBackgroundDark, .copyBackgroundLight {
	    padding: 0.5em;
	}
}	

@media screen and (max-width: 700px) {	
	#anchor-resources, #anchor-feature-tour, #anchor-colors {
	    padding-top: 73px;
	    margin-top: -73px;
	}
	
	#anchor-options, #anchor-specs {
	    padding-top: 95px;
	    margin-top: -95px;
	}
	
	.product-hero-slider {
	    padding: 0;
	}
	
	.product-page-hero-wrapper {
	    padding-right: 1em;
	    padding-left: 1em;
	}
	
	img.product-page-axGSP-main-logo {
	    padding-top: 1em;
	}

	.product-page-axiom-hero-text-title {
	    font-size: 1.5em;
	}
	
	.product-page-axiom-hero-text-title-grey {
	    font-size: 1.5em;
	    line-height: 1;
	}
	
	.product-page-hero-text-par {
	    font-size: 0.9em;
	}
	
	.product-page-axiom-hero-text-title {
	    padding-top: 0;
	}
	
	.row {
	    margin-right: 0;
	    margin-left: 0;
	}
	
	.product-page-feature-tour-par, .product-page-feature-tour-par2, .product-page-color-title, .numberedContent, .axSeatingFeatureTourPar {
        font-size: 0.8em;
    }

	.product-page-feature-tour-img-left-align, .product-page-feature-tour-text-left-align, .product-page-feature-tour-img-right-align, 
	.product-page-feature-tour-text-right-align, .smartSpaceRight {
	    width: 100%;
	    margin-bottom: 1em;
	}
	
	.product-page-feature-tour-text-left-align, .product-page-feature-tour-text-right-align, .smartSpaceVerbiage, .axSeatingVerbiage {
	    padding-left: 2em;
	    padding-right: 2em;
	}
	
	.product-page-feature-tour-img-left-align, .product-page-feature-tour-img-right-align, .clikUpdateImg {
	    width: 90%;
	    margin: 1em auto;
	    border: 1px solid #d3d3d3;
	}
	
	.feature-tour-img-margin-top-mobile {
	    margin-top: 1em;
	}
	
	.specTable {
	    padding: 1em;
	}
}


